View Issue Details

IDProjectCategoryView StatusLast Update
0002240ScribusOS-PPCOSXpublic2005-10-02 23:29
Reporterdanns Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPPCOSOS XOS VersionTiger 10.4.2
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.1cvs 
Summary0002240: Story Editor Loses Focus When Called
DescriptionSelecting the option to edit text on a text box produces the edit text window. The edit text window then loses focus and drops behind the main scribus window a few seconds later. I thought at first I was clicking on the edit text window too fast, before it was completely initialized, thus somehow sending the click through to the main scribus window and focusing that. I waited for the window to be fully initialized and ready to go but before I could do anything, once it was completely up, it dropped behind the main scribus application window.

TagsNo tags attached.
Patch

Relationships

related to 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

ringerc

2005-07-16 15:50

reporter   ~0005601

Thanks for reporting this issue. I lack access to a MAc OS X box currently, so I can't really look into this, but hopefully Andreas will get a chance.

Issue History

Date Modified Username Field Change
2005-07-15 12:07 danns New Issue
2005-07-15 18:15 cbradney Category Story Editor / Text Frames => PPCOSX
2005-07-16 13:04 ringerc Relationship added related to 0002015
2005-07-16 15:50 ringerc Note Added: 0005601
2005-07-16 15:50 ringerc Status new => acknowledged
2005-10-01 10:24 avox Status acknowledged => assigned
2005-10-01 10:24 avox Assigned To => avox
2005-10-02 20:42 avox Status assigned => resolved
2005-10-02 20:42 avox Fixed in Version => 1.3.1cvs
2005-10-02 20:42 avox Resolution open => fixed
2005-10-02 20:55 cbradney Summary Edit Text Box Loses Focus When Called => Story Editor Loses Focus When Called
2005-10-02 23:29 cbradney Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX